"Apple Mobile Device Support" Does not work

Discussion in 'iPod touch' started by TorontoLRT, Jun 4, 2010.

  1. TorontoLRT macrumors 6502

    Joined:
    Jun 4, 2010
    Location:
    Toronto, Duh!
    #1
    Whenever I plug in my (3rd generation, 8GB) iPod Touch, iTunes pops up an error message saying I need a new version of something called Apple Mobile Device Support. To get it, I need to uninstall Apple Mobile Device Support and iTunes and reinstall them. The only problem is, I've done that three times, and I'm getting the same error! Please help, I want to update to OS 4.0 when it comes out!
     
  2. TorontoLRT thread starter macrumors 6502

    Joined:
    Jun 4, 2010
    Location:
    Toronto, Duh!
    #3
    Wow, good welcome. I realized that iPod Touch Hacks probably wasn't the best place for it, and couldn't find out how to delete the thread, that's all. Why do you need to be so rude?
     
  3. celticpride678

    Joined:
    Feb 15, 2009
    Location:
    Boston, MA
    #4
    I wasn't being rude:confused:

    And now, I don't think that you are going to get too much help.
     

Share This Page